@charset "UTF-8";


/*.etabs { margin: 0; padding: 0; }
.tab { display: inline-block; zoom:1; *display:inline; background: #eee; border: solid 1px #999; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
.tab a { font-size: 14px; line-height: 2em; display: block; padding: 0 10px; outline: none; }
.tab a:hover { text-decoration: underline; }
.tab.active { background: #fff; padding-top: 6px; position: relative; top: 1px; border-color: #666; }
.tab a.active { font-weight: bold; }*/
.TabbedPanelsTabGroup {
clear: both;
	float:left;
	margin: 0px;
	padding: 0px;
}
.TabbedPanelsTab {
	position: relative;
	top: 0px;
	float: left;
	padding: 4px 10px;
	margin: 0px 6px 0px 0px;
	background-color: #ffffff;
	list-style: none;
	/*border-left: solid 2px #E5E5E5;
	border-right: solid 2px #E5E5E5;
	border-bottom: solid 0px #E5E5E5;
	border-top: solid 0px #999;*/
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000;
	font-weight: normal;
	line-height: normal;
	/*-moz-border-radius-topleft: 8px;*/
	border-top-left-radius: 8px;
	/*-moz-border-radius-topright: 8px;*/
	border-top-right-radius: 8px;	
}

.TabbedPanelsTab_t {
	position: relative;
	float: left;
	padding: 4px 10px;
	margin: 0px 6px 0px 0px;
	background-color: #ffffff;
	list-style: none;
	/*border-left: solid 2px #E5E5E5;
	border-bottom: solid 0px #E5E5E5;
	border-top: solid 0px #999;
	border-right: solid 2px #E5E5E5;*/
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #1C5397;
	font-weight: normal;
	line-height: normal;
	/*-moz-border-radius-topleft: 8px;*/
	border-top-left-radius: 8px;
	/*-moz-border-radius-topright: 8px;*/
	border-top-right-radius: 8px;
}

.TabbedPanelsTab_s {
	position: relative;
	top: 0px;
	float: left;
	padding: 4px 10px;
	margin: 0px 6px 0px 0px;
	background-color: #ffffff;
	list-style: none;
	/*border-left: solid 2px #E5E5E5;
	border-bottom: solid 0px #E5E5E5;
	border-top: solid 0px #999;
	border-right: solid 2px #E5E5E5;*/
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #a01e3b;
	font-weight: normal;
	line-height: normal;
	/*-moz-border-radius-topleft: 8px;*/
	border-top-left-radius: 8px;
	/*-moz-border-radius-topright: 8px;*/
	border-top-right-radius: 8px;
}
.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}

.TabbedPanelsTab_t a {
	color: black;
	text-decoration: none;
}

.TabbedPanelsTab_s a {
	color: black;
	text-decoration: none;
}

.TabbedPanelsTab a:hover{
background-color: #E2E5D2;
	color: #000;
}

.TabbedPanelsTab_t a:hover{
background-color: #1C5397;
	color: #fff;
}

.TabbedPanelsTab_s a:hover{
background-color: #a01e3b;
	color: #fff;

}
.TabbedPanelsTab_t.active a:hover {
background-color: #fff;
	color: #1C5397;
}
.TabbedPanelsTab_s.active a:hover {
background-color: #fff;
	color: #a01e3b;
}
/* focus for keyboard navigation */

.TabbedPanelsTab a:focus{
background-color: #E2E5D2;
	color: #000;
}
.TabbedPanelsTab_t a:focus{
background-color: #1C5397;
	color: #fff;
}
.TabbedPanelsTab_s a:focus{
background-color: #a01e3b;
	color: #fff;
}
.TabbedPanelsTab_t.active a:focus {
background-color: #fff;
	color: #1C5397;
}
.TabbedPanelsTab_s.active a:focus {
background-color: #fff;
	color: #a01e3b;
}
/* active */
.TabbedPanelsTab.active {
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	border-top-width: 0px;
	border-top-style: none;
	border-top-color: #a01e3b;
	border-left-width: 0px;
	border-left-style: none;
	border-left-color: #a01e3b;
	border-right-width: 0px;
	border-right-style: none;
	border-right-color: #a01e3b;
	border-bottom-color: #a01e3b;
	border-bottom-style: none;
	border-bottom-width: 4px;
	background-color:#EEE;
}
.TabbedPanelsTab_t.active {
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #1C5397;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #1C5397;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #1C5397;
	border-bottom-color: #1C5397;
	border-bottom-style: none;
	border-bottom-width: 0px;
	background-color:#1C5397;
}
.TabbedPanelsTab_t a.active{
color: #ffffff;
}
.TabbedPanelsTab_s a.active{
color: #ffffff;
}
.TabbedPanelsTab_s.active {
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #a01e3b;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #a01e3b;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #a01e3b;
	border-bottom-color: #a01e3b;
	border-bottom-style: none;
	border-bottom-width: 0px;
	background-color:#a01e3b;
}

.TabbedPanelsContentGroup {
	clear: both;
	float:left;
	width:100%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #CCC;
	border-left-color: #CCC;	/*background-color: #EEE;*/
}

.TabbedPanelsContentGroup_t {
	clear: both;
	float:left;
	width:100%;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #1C5397;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #1C5397;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #1C5397;
	border-bottom-style: solid;
	border-bottom-color: #1C5397;
	border-bottom-width: 5px;		/*background-color: #EEE;*/
}

.TabbedPanelsContentGroup_s {
	clear: both;
	float:left;
	width:100%;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #a01e3b;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #a01e3b;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #a01e3b;
	border-bottom-style: solid;
	border-bottom-color: #a01e3b;
	border-bottom-width: 5px;		/*background-color: #EEE;*/
}


.TabbedPanelsContent {
	clear: both;
	float:left;
	padding: 4px;
	height:auto;
	width: 100%;
	display:none !important;
	
}
.TabbedPanelsContent.active {
	padding: 4px;
	display:block !important;
	
}

.TabbedPanelsContent_t {
	clear: both;
	float:left;
	padding: 4px;
	display:none !important;
}
.TabbedPanelsContent_t.active {
	clear: both;
	float:left;
	padding: 4px;
	display:block !important;
}

.TabbedPanelsContent_s {
	clear: both;
	float:left;
	padding: 4px;
	display:none !important;
	
}
.TabbedPanelsContent_s.active {
	clear: both;
	float:left;
	padding: 4px;
	display:block !important;
	
}
.TabbedPanelsContent_q.active {
clear:both;
float:left;
	padding-top: 40px;
	padding-left: 10px;
	width:98%;
	display: block !important;
	visibility:visible !important;
}
.TabbedPanelsContent_q {
clear:both;
float:left;
	padding-top: 40px;
	width:100%;
	display: none !important;
	visibility:hidden !important;
}




.blue_btn_1 {
display: block;
text-decoration: none;
background-image: url(../image/page1a.png); 
position: relative;
list-style: none;
	top: 0px;
	float: left;
	cursor: pointer;
}
.blue_btn_2 {
display: block;
text-decoration: none;
background-image: url(../image/page2a.png); 
position: relative;
list-style: none;
	top: 0px;
	float: left;
	cursor: pointer;
}
.blue_btn_3 {
display: block;
text-decoration: none;
background-image: url(../image/page3a.png); 
position: relative;
list-style: none;
	top: 0px;
	float: left;
	cursor: pointer;
}
.blue_btn_4 {
display: block;
text-decoration: none;
background-image: url(../image/page4a.png); 
position: relative;
list-style: none;
	top: 0px;
	float: left;
	cursor: pointer;
}
.blue_btn_5 {
display: block;
text-decoration: none;
background-image: url(../image/page5a.png); 
position: relative;
list-style: none;
	top: 0px;
	float: left;
	cursor: pointer;
}

.blue_btn_6 {
display: block;
text-decoration: none;
background-image: url(../image/page6a.png); 
position: relative;
list-style: none;
	top: 0px;
	float: left;
	cursor: pointer;
}

.blue_btn_7 {
display: block;
text-decoration: none;
background-image: url(../image/page7a.png); 
position: relative;
list-style: none;
	top: 0px;
	float: left;
	cursor: pointer;
}

.blue_btn_8 {
display: block;
text-decoration: none;
background-image: url(../image/page8a.png); 
position: relative;
list-style: none;
	top: 0px;
	float: left;
	cursor: pointer;
}

.blue_btn_9 {
display: block;
text-decoration: none;
background-image: url(../image/page9a.png); 
position: relative;
list-style: none;
	top: 0px;
	float: left;
	cursor: pointer;
}

.tablink {
display: block;
width:0px;
height:0px;
padding:14px;
position: relative;
	top: 0px;
	float: left;
	cursor: pointer;
}

.tablink .active{
display: block;
width:0px;
height:0px;
padding:14px;
position: relative;
	top: 0px;
	float: left;
	cursor: pointer;
}

.blue_btn_1 a:hover{ 
background-image: url(../image/page1bt.png); 
}
.blue_btn_2 a:hover{ 
background-image: url(../image/page2bt.png); 
}
.blue_btn_3 a:hover{ 
background-image: url(../image/page3bt.png); 
}
.blue_btn_4 a:hover{ 
background-image: url(../image/page4bt.png); 
}
.blue_btn_5 a:hover{ 
background-image: url(../image/page5bt.png); 
}
.blue_btn_6 a:hover{ 
background-image: url(../image/page6bt.png); 
}
.blue_btn_7 a:hover{ 
background-image: url(../image/page7bt.png); 
}
.blue_btn_8 a:hover{ 
background-image: url(../image/page8bt.png); 
}
.blue_btn_9 a:hover{ 
background-image: url(../image/page9bt.png); 
}
/*focus for keyboard navigation*/
.blue_btn_1 a:focus{ 
background-image: url(../image/page1bt.png); 
}
.blue_btn_2 a:focus{ 
background-image: url(../image/page2bt.png); 
}
.blue_btn_3 a:focus{ 
background-image: url(../image/page3bt.png); 
}
.blue_btn_4 a:focus{ 
background-image: url(../image/page4bt.png); 
}
.blue_btn_5 a:focus{ 
background-image: url(../image/page5bt.png); 
}
.blue_btn_6 a:focus{ 
background-image: url(../image/page6bt.png); 
}
.blue_btn_7 a:focus{ 
background-image: url(../image/page7bt.png); 
}
.blue_btn_8 a:focus{ 
background-image: url(../image/page8bt.png); 
}
.blue_btn_9 a:focus{ 
background-image: url(../image/page9bt.png); 
}
.blue_btn_1.active{ 
background-image: url(../image/page1bt.png); 
}
.blue_btn_2.active{ 
background-image: url(../image/page2bt.png); 
}
.blue_btn_3.active{ 
background-image: url(../image/page3bt.png); 
}
.blue_btn_4.active{ 
background-image: url(../image/page4bt.png); 
}
.blue_btn_5.active{ 
background-image: url(../image/page5bt.png); 
}
.blue_btn_6.active{ 
background-image: url(../image/page6bt.png); 
}
.blue_btn_7.active{ 
background-image: url(../image/page7bt.png); 
}
.blue_btn_8.active{ 
background-image: url(../image/page8bt.png); 
}
.blue_btn_9.active{ 
background-image: url(../image/page9bt.png); 
}

.red_btn_1 {
display: block;
text-decoration: none;
background-image: url(../image/page1a.png); 
position: relative;
list-style: none;
	top: 0px;
	float: left;
	cursor: pointer;
}
.red_btn_2 {
display: block;
text-decoration: none;
background-image: url(../image/page2a.png); 
position: relative;
list-style: none;
	top: 0px;
	float: left;
	cursor: pointer;
}
.red_btn_3 {
display: block;
text-decoration: none;
background-image: url(../image/page3a.png); 
position: relative;
list-style: none;
	top: 0px;
	float: left;
	cursor: pointer;
}
.red_btn_4 {
display: block;
text-decoration: none;
background-image: url(../image/page4a.png); 
position: relative;
list-style: none;
	top: 0px;
	float: left;
	cursor: pointer;
}
.red_btn_5 {
display: block;
text-decoration: none;
background-image: url(../image/page5a.png); 
position: relative;
list-style: none;
	top: 0px;
	float: left;
	cursor: pointer;
}

.red_btn_6 {
display: block;
text-decoration: none;
background-image: url(../image/page6a.png); 
position: relative;
list-style: none;
	top: 0px;
	float: left;
	cursor: pointer;
}

.red_btn_7 {
display: block;
text-decoration: none;
background-image: url(../image/page7a.png); 
position: relative;
list-style: none;
	top: 0px;
	float: left;
	cursor: pointer;
}

.red_btn_8 {
display: block;
text-decoration: none;
background-image: url(../image/page8a.png); 
position: relative;
list-style: none;
	top: 0px;
	float: left;
	cursor: pointer;
}

.red_btn_9 {
display: block;
text-decoration: none;
background-image: url(../image/page9a.png); 
position: relative;
list-style: none;
	top: 0px;
	float: left;
	cursor: pointer;
}

.tablink {
display: block;
width:0px;
height:0px;
padding:14px;
position: relative;
	top: 0px;
	float: left;
	cursor: pointer;
}

.tablink .active{
display: block;
width:0px;
height:0px;
padding:14px;
position: relative;
	top: 0px;
	float: left;
	cursor: pointer;
}


.red_btn_1 a:hover{ 
background-image: url(../image/page1b.png); 
}
.red_btn_2 a:hover{ 
background-image: url(../image/page2b.png); 
}
.red_btn_3 a:hover{ 
background-image: url(../image/page3b.png); 
}
.red_btn_4 a:hover{ 
background-image: url(../image/page4b.png); 
}
.red_btn_5 a:hover{ 
background-image: url(../image/page5b.png); 
}
.red_btn_6 a:hover{ 
background-image: url(../image/page6b.png); 
}
.red_btn_7 a:hover{ 
background-image: url(../image/page7b.png); 
}
.red_btn_8 a:hover{ 
background-image: url(../image/page8b.png); 
}
.red_btn_9 a:hover{ 
background-image: url(../image/page9b.png); 
}
/* focus for keyboard navigation */
.red_btn_1 a:focus{ 
background-image: url(../image/page1b.png); 
}
.red_btn_2 a:focus{ 
background-image: url(../image/page2b.png); 
}
.red_btn_3 a:focus{ 
background-image: url(../image/page3b.png); 
}
.red_btn_4 a:focus{ 
background-image: url(../image/page4b.png); 
}
.red_btn_5 a:focus{ 
background-image: url(../image/page5b.png); 
}
.red_btn_6 a:focus{ 
background-image: url(../image/page6b.png); 
}
.red_btn_7 a:focus{ 
background-image: url(../image/page7b.png); 
}
.red_btn_8 a:focus{ 
background-image: url(../image/page8b.png); 
}
.red_btn_9 a:focus{ 
background-image: url(../image/page9b.png); 
}
/* active */
.red_btn_1.active{ 
background-image: url(../image/page1b.png); 
}
.red_btn_2.active{ 
background-image: url(../image/page2b.png); 
}
.red_btn_3.active{ 
background-image: url(../image/page3b.png); 
}
.red_btn_4.active{ 
background-image: url(../image/page4b.png); 
}
.red_btn_5.active{ 
background-image: url(../image/page5b.png); 
}
.red_btn_6.active{ 
background-image: url(../image/page6b.png); 
}
.red_btn_7.active{ 
background-image: url(../image/page7b.png); 
}
.red_btn_8.active{ 
background-image: url(../image/page8b.png); 
}
.red_btn_9.active{ 
background-image: url(../image/page9b.png); 
}
